




/*
     FILE ARCHIVED ON 4:41:44 Dec 12, 2003 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:36:16 Sep 30, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* A style sheet for Dobo Radichkov's personal website
** 2003 (c) D. Radichkov
**
** If you want to use portions of this code for your project,
** please, e-mail me at dradichk@middlebury dot edu and I will be
** happy to grant you the right to do so.
*/

body {
	font-family: 'Arial', 'Helvetica', 'Verdana';
	font-size: small;
	color: #000;
	background-color: #369;
	text-align: center;
	vertical-align: top;
	overflow: auto;
	scrollbar-face-color: #bbb;
	scrollbar-shadow-color: #bbb;
	scrollbar-highlight-color: #fff;
	scrollbar-3dlight-color: #000;
	scrollbar-darkshadow-color: #000;
	scrollbar-track-color: #147;
	scrollbar-arrow-color: #000; 
}

div.wrapper {
	width: 700px;
	vertical-align: top;
}

ul {
	margin-left: 30px;
}

ul.sub {
	list-style: circle;	
}

a {
	text-decoration: none;
	font-family: 'Verdana', 'Arial', 'Helvetica';
	color: #007;
}

a:visited {
	color: #007;
}

a:hover {
	color: #fff;
}

img {
	border: #000 solid 1px;
}

div.text {
	text-align: justify;
	text-indent: 3em;
	cursor: default;
}

div.text:first-letter {
	font-weight: bold;
	text-transform: capitalize;
}

div.title1 {
	font-weight: bold;
	text-align: center;
	font-size: medium;
	cursor: default;
}

span {
	text-align: justify;
}

div.navbar {
	width: 140px;
	float: left;
	overflow: hidden;
	vertical-align: top;
	background-color: #ddd;
	border-top: 3px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	margin: 30px 10px 0px 0px;	
	padding: 20px 10px 20px 10px;
	font-size: small;
}

div.navbar a {
	background-color: #bbb;
	color: #000;
	border: 1px solid #000;
	font-family: 'Verdana', 'Arial', 'Helvetica';
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	margin: 15px 5px 5px 5px;
	padding: 3px;
	display: block;
}

div.navbar a:hover {
	background-color: #777;
	border-color: #000;
}

div.navbar a.active {
	border: 2px solid #000;
	color: #fff;
	background-color: #777;
}


div.navbar image {
	border-width: 0px;
}

div.main {
	float: right;
	width: 470px;
	height: 360px;
	overflow: auto;
	vertical-align: top;
	text-align: left;
	background-color: #ddd;
	border-top: 3px solid #000;
	border-right: 1px solid #000;
	border-bottom: 0px solid #000;
	border-left: 1px solid #000;
	margin: 30px 0px 0px 10px;
	padding: 20px 15px 20px 15px;
}

form {
	text-align: center;
}

input, textarea {
	margin-bottom: 5px;
	border: 1px solid #000;
	font-size: x-small;
	font-family: 'Verdana','Helvetica';
}

input:focus, textarea:focus {
	border-color: #036;
}

input.textfield, textarea {
	width: 300px;
}

textarea {
	overflow: auto;
	height: 140px;
}

input.button {
	cursor: hand;
}

span.label {
	cursor: default;
	width: 50px;
	text-align: right;
	font-size: x-small;
	font-weight: bolder;
	vertical-align: top;
	color: #036;
}

hr {
	color: #000;
	height: 1px;
}

div.col1 {
	padding: 10px;
	background-color: #bbb;
	text-align: left;
}

div.col2 {
	padding: 10px;
	background-color: #ddd;
	text-align: left;
}

div.cnt {
	background-color: #ddd;
	width: 490px;
	float: right;
	border-top: 0px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	text-align: right;
	font-size: xx-small;
	padding: 3px 5px 2px 5px;
}